LibOFX

Data Structures
build/libofx-0.10.0/lib/ofx_aggregate.hh File Reference

Declaration of OfxAggregate which allows you to construct a single OFX aggregate. More...

Go to the source code of this file.

## Data Structures
class | OfxAggregate
| A single aggregate as described in the OFX 1.02 specification. More...

## Detailed Description

Declaration of OfxAggregate which allows you to construct a single OFX aggregate.

Definition in file build/libofx-0.10.0/lib/ofx_aggregate.hh.